; default values are commented out

; max_jobs = 6
ipv4_address = 129.97.134.129
ipv6_address = 2620:101:f000:4901:c5c::129
; default_sync_type = csc-sync-standard
default_frequency = daily
default_max_time = 1000
download_dir = test_files/download
state_dir = test_files
repo_log_dir = test_files/log
rsync_log_dir = test_files/rsync
zfssync_log_dir = test_files/zfssync
sock_path = test_files/test.sock

[eelinux]
sync_type = csc-sync-nonstandard
frequency = tri-hourly
max_time = 2000
max_rsync_io = 100
local_dir = eelinux
rsync_host = rsync.releases.eelinux.ca
rsync_dir = releases

[yoland]
; sync_type = csc-sync-standard
; frequency = daily
; max_time = 1000
local_dir = yoland-releases
rsync_host = rsync.releases.yoland.io
rsync_dir = releases